@charset "UTF-8";

/* CSS Document */

/*====================================

	.wp_sd_content

====================================*/

.wp_sd_content {
	padding: 0 20px 40px;
}

/*====================================

	.tab

====================================*/

.tab {
    margin: 0 auto;
    margin-top: 30px;
    width: 100%;
}
.tab .tab_ttl {
	font-size: 150%;
	font-weight: 500;
	color: #003b7a;
}
.tab-list {
    display: flex;
}
.tab-menu {
    align-items: center;
    background: #eee;
    cursor: pointer;
    display: flex;
    justify-content: center;
    padding: .5em 4em;
    border-radius: 4px 4px 0 0;
    margin-right: 2px;
}
.tab-menu:hover {
	background: #ccc;
}
.tab-menu.current {
    background-color: #003b7a;
    color: #fff;
}
.content-box {
    display: none;
    width: 100%;
    border-top: 1px solid #003b7a;
    padding-top: 10px;
    background: #fff;
}
.content-box .cell {
	height: 100%;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}
.content-box .cell:last-child {
	border-bottom: none;
}
.content-box .cell .ph {
	width: 100%;
	margin-bottom: 20px;
	border-radius: 4px;
	overflow: hidden;
}
.content-box .cell .text {
}
.content-box .cell .text h4 {
	font-size: 120%;
	color: #003b7a;
	margin-bottom: 10px;
}
.content-box .cell .text p {
}
.content-box .cell .text p span {
	font-weight: bold;
	margin-right: .5em;
}
.content-box .cell .text .flow {
	margin-top: 20px;
	background: #eee;
	padding: 14px 14px;
	border-radius: 4px;
	display: none !important;
}
.content-box .cell .text .flow {
}
.content-box .cell .text .flow .flow_ttl {
	color: #003b7a;
	font-weight: 400;
	border-bottom: 1px solid #003b7a;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.content-box .cell .text .flow .flow_content {
	width: 100%;
}
.content-box .cell .text .flow .flow_content ul {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.content-box .cell .text .flow .flow_content ul li {
	background: url(/common/images/arrow_bread.svg) no-repeat top 50% right 0px;
	background-size: 4px;
	padding: 0 8px 0 0;
	margin-right: 4px;
	margin-bottom: 4px;
}
.content-box .cell .text .flow .flow_content ul li:last-child {
	background: none;
}
.content-box .cell .text .flow .flow_content ul li p {
	font-size: 70%;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 20px;
	padding: 0 1em;
}




